P		{font-size: 10pt; margin-top: 0.1em; margin-left: 0.5em; margin-right: 0.5em; margin-bottom: 0.1em;  text-indent: 2em;}
table {text-align: justify;}
P#title		{font-size: 15pt;  text-align: center;}
h1#title		{font-family: Times New Roman Cyr, Times New Roman, Verdana; font-size: 15pt;  text-align: center; text-indent: 0px; margin-top: 0.0 em; margin-bottom: 0.0 em;}
UL		{font-size: 9pt;}
OL		{font-size: 9pt;}
TD		{font-size: 9pt;}
DIV		{font-size: 9pt;}
BODY		{font-family: Verdana, Arial, Helvetica; background-color:#B4E3A3; color: #000000; }
a:link {color: #000080;}
a:visited {color: #000080;}
a:hover {color: #000080;}
INPUT		{font-size: 8pt;}
TEXTAREA	{font-size: 8pt;}
.fadm		{font-size: 10pt; text-indent: 0px;}
.fadm *		{font-size: 10pt; text-indent:  0px;}
.fadm-m		{font-size: 9pt; font-weight: bold;}
.fadm-m2	{font-size: 11pt;} 
.fadm-link	{font-size: 10pt;}
.fau	{font-size: 10pt;}
.submit	{font-size: 9pt; width: 120px;}
.list-abc		{font-size: 10pt;}
li.list-abc		{}
a.list-abc		{}
a.list-abc:visited	{color: #800080;}
.list-abc-m		{font-size: 11pt;}
.list-abc-m2	{font-size: 11pt;}/*bold*/
.menu-left				{font-size: 8pt; text-align: left;}
a.menu-left:link		{text-decoration: none;}
a.menu-left:visited		{text-decoration: none;}
a.menu-left:hover		{text-decoration: underline;}
td.menu-left			{background-color: #FEC33A;}
.menu-left-group			{font-size: 9pt; margin-top: 10px; margin-bottom: 10px; margin-left: 5px;}
a.menu-left-group:link		{text-decoration: none;}
a.menu-left-group:visited	{text-decoration: none;}
a.menu-left-group:hover		{text-decoration: underline;}
.menu-top	{font-size: 10pt;}
.logotip	{font-size: 18pt; text-decoration:none; color: #000000; font-weight:bold; text-align:center;}
.logotip a:link		{text-decoration:none; color: #000000;}
.logotip a:hover	{text-decoration:none; color: #000000;}
.logotip a:visited	{text-decoration:none; color: #000000;}
.login						{font-size: 8pt;}
.login		a:link			{text-decoration: underline; color: #000080;}
.login		a:visited		{text-decoration: underline; color: #000080;}
.login		a:hover			{text-decoration: underline; color: #000080;}
.head2	{font-family: Times New Roman Cyr, Times New Roman; font-size: 15pt; text-indent: 0px;}
.nash-l	{font-size: 12pt;}
.nash-r	{font-size: 12pt; font-weight: bold}/*bold*/
.nash-bottom	{font-size: 11pt;}
.pages-div		{font-size: 8pt; text-align: center; padding-top: 10px; padding-bottom: 10px;}
.subheader		{text-indent: 0px;}
.header-box		{height: 82px; }
.cmt-0			{background-color: #FFF8DC; margin-top: 20px;}
.cmt-re			{background-color: #FEFBEB; margin-top: 20px; width: 100%; }
.cmt1			{padding-left: 5px; padding-top: 10px; padding-bottom: 5px;}
.cmt1-cmt		{}
.cmt1-title		{font-weight: bold;}
.cmt1-au		{font-style: italic; font-weight: bold;}
.cmt1-man		{font-weight: bold;}
.cmt2			{padding: 5px;}
.cmt2-h			{font-weight: bold; padding-bottom: 10px;}
.cmt2-text		{}
.cmt2-text p	{}
.cmt2-signature	{padding-top: 10px;}
.cmt2-alias		{}
.cmt2-date		{}
.cmt3			{text-align: right; font-size: 8pt; padding: 5px;}
.cmt1-cmt-re	{font-size: 10pt;}
.cmt1-title-re	{font-size: 11pt;}
.cmt1-au-re		{font-size: 11pt;}/*i*/
.cmt1-man-re	{font-size: 11pt;}
.cmt2-h-re		{font-size: 11pt;}
.cmt2-text-re	{font-size: 10pt;}
.cmt2-alias-re	{font-size: 10pt;}
.cmt2-date-re	{font-size: 10pt;}
.cmt3-re		{font-size: 9pt;}
.cmtph-cmt		{font-size: 13pt;}
.cmtph-title	{font-size: 15pt;}
.cmtph-au		{font-size: 15pt; font-style: italic;}/*i*/
.cmtph-left		{font-size: 13pt;}
.cmtph-right	{font-size: 15pt;}
.cmtph-izbr		{font-size: 13pt;}
.add-cmt	*	{
	font-size: 10pt;
}
.add-cmt		{font-size: 10pt;}
.add-cmt-m		{font-size: 10pt; font-weight: bold;}
.add-cmt-link	{font-size: 10pt;}
.annot			{border: 1px solid black; margin-top: 10px; background-color:#FFFFFE;}
.annot1			{padding: 5px;}
.annot2			{padding: 5px;}
.annot3			{text-align: right; padding: 5px; margin-top: 10px; font-size: 8pt;}
.annot-title	{font-weight: bold;}
.annot-au		{font-style: italic; font-weight: bold;}
.annot-text		{}
.annot-text	p	{}
.annot-date		{font-size: 8pt; font-style: italic}
.annot-date-link	{}
.aup-alias		{font-family: Times New Roman Cyr, Times New Roman; font-size: 15pt; text-align: center;}
.aup-info		{font-size: 10pt; padding-bottom: 20px; margin-top: 20px;}
.aup-mail	{margin-top: 10px;}
.aup-mail-l	{font-size: 10pt;}
.aup-mail-r	{font-size: 10pt;}
.aup-web	{margin-top: 10px;}
.aup-web-l	{font-size: 10pt;}
.aup-web-r	{font-size: 10pt;}
.aup-image		{margin-top: 4px; text-align: center; }
div.aup-ssylki-top		{margin-top: 20px; padding-bottom: 10px;}
a.aup-ssylki-top		{font-size: 11pt;}
.aup-ssylki		{font-size: 10pt;}
.aup-add-cmt	{font-size: 10pt;}
.aup-texts-header		{margin-top: 20px; font-size: 10pt; font-weight: bold;}
.mag-chief	{margin-top: 10px;}
.mag-chief-l	{font-size: 10pt;}
.mag-chief-l-r	{font-size: 10pt;}
.mag-editors	{margin-top: 10px;}
.mag-editors-l	{font-size: 10pt;}
.mag-editors-r	{font-size: 10pt;}

.aup-text-list-h		{font-size: 12pt;}
.aup-text-list-kat		{font-family: Times New Roman Cyr, Times New Roman;  font-size: 14pt; }
.aup-text-list-kat-annot	{margin-left: 10px;}
.aup-text-list-kat-annot p	{font-size: 9pt;}
.aup-text-list-left		{font-size: 11pt;}
.aup-text-list-right	{font-size: 9pt;}
.aup-text-list-annot	{margin-left: 0px;}
.aup-text-list-annot p	{font-size: 9pt; text-indent: 0;}
.textp-title	{font-family: Times New Roman Cyr, Times New Roman; font-size: 13pt;}
.textp-alias	{font-family: Times New Roman Cyr, Times New Roman; font-size: 12pt;}/*i*/
.textp-text		{font-family: Times New Roman Cyr, Times New Roman; font-size: 10pt;}
div.setp-1		{padding: 10px; font-size: 12pt;}
div.setp-2		{padding-left: 20px; padding-top: 5px; padding-bottom: 0px; font-size: 10pt;}
div.setp-3		{margin-left: 20px; margin-top: 5px; font-size: 10pt;}
.fadm-exp-cat			{padding: 2px; padding-right: 20px; padding-left: 10px; position: relative;}
.fadm-exp-txt			{padding: 2px; padding-right: 20px; padding-left: 10px; position: relative;}
.fadm-exp-txt-hidden	{padding: 2px; padding-right: 20px; padding-left: 10px; color: #A0A0A0; position: relative;}
a.fadm-exp-txt-hidden	{padding: 0px; position: relative;}
a.fadm-exp-txt-hidden:link	{color: #A0A0A0; position: relative;}
a.fadm-exp-txt-hidden:hover	{color: #A0A0A0; position: relative;}
a.fadm-exp-txt-hidden:visited	{color: #A0A0A0; position: relative;}
.fadm-exp-txt-arc		{padding: 2px; padding-right: 20px; padding-left: 10px; position: relative;}
table.std		{background-color: #f4f4f4;}
th.std			{padding: 5px; text-align: left; font-weight: normal; background-color: #f4f4f4; font-size: 10pt;}
td.std			{padding: 5px; text-align: left; background-color: #FFFFFF;}

span.Reklama {FONT-SIZE: 7pt; TEXT-DECORATION: none}
span.Reklama A:link {FONT-SIZE: 7pt; TEXT-DECORATION: none}
span.Reklama A:visited {FONT-SIZE: 7pt; TEXT-DECORATION: none}
span.Reklama A:hover {FONT-SIZE: 7pt; COLOR: #FF0000; TEXT-DECORATION: underline}